package net.minecraft.world.level.biome;

import net.minecraft.world.level.storage.LevelData;

public class FixedBiomeSourceSettings implements BiomeSourceSettings {
    private Biome biome;
    
    public FixedBiomeSourceSettings(final LevelData crm) {
        this.biome = Biomes.PLAINS;
    }
    
    public FixedBiomeSourceSettings setBiome(final Biome bkt) {
        this.biome = bkt;
        return this;
    }
    
    public Biome getBiome() {
        return this.biome;
    }
}
